pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/30646 (databases/mysql4-clients depends on termcap in RedHat EL3)

The following reply was made to PR pkg/30646; it has been noted by GNATS.

From: "Jeremy C. Reed" <>
Subject: Re: pkg/30646 (databases/mysql4-clients depends on termcap in RedHat
Date: Thu, 6 Mar 2008 11:08:40 -0600 (CST)

 Was this a build failure (I guess so since the PR description says "an 
 explicit dependency on termcap in the Makefile") or just missing 
 The latest pkgsrc builds and installs fine for me on my pkglinux. My 
 config.log has:
 #define HAVE_TERMCAP_H 1
 The resulting mysql binary uses both and
 I don't have any libtermcap (as my Linux distro only uses pkgsrc and we 
 don't have any libtermcap package). Maybe this also needs to be tested by 
 someone on RHEL?
   Jeremy C. Reed

Home | Main Index | Thread Index | Old Index